.no-mb {
  margin-bottom: 0;
}

section#kol-section-1 {
  padding: 100px 0 0px;
}

section#kol-section-1 > .container > h2 {
  margin-bottom: -20px;
}

section#kol-section-1 h2 .calorie {
  font-family: "Calorie", cursive;
  color: #d0a135;
  font-size: 125px;
  font-weight: 400;
  margin: -45px 0 -20px;
  display: inline-block;
}

section#kol-section-1 h2 .rotate {
  -ms-transform: rotate(20deg);
  transform: rotate(-7deg);
}

section#kol-section-1 h2 .title-1 {
  text-align: end;
  font-size: 113px;
  line-height: 0.8;
  padding-top: 25px;
}

section#kol-section-1 .content-div {
  margin-top: 15px;
}

section#kol-section-1 .content-div .flex-div {
  display: flex;
}

section#kol-section-1 .content-div .img-div {
  order: 1;
  width: 50%;
  display: inline-block;
  text-align: center;
}

section#kol-section-1 .content-div .img-div img {
  width: 340px;
}

section#kol-section-1 .content-div .text-div {
  order: 2;
  width: 50%;
  display: flex;
  align-items: center;
  padding-left: 30px;
  position: relative;
}

section#kol-section-1 .content-div .text-div > .box-div {
  display: block;
  padding: 20px;
  border-radius: 20px;
  background-color: aliceblue;
}

section#kol-section-1 .content-div .text-div .smile-text {
  font-family: "Calorie", cursive;
  color: #d0a135;
  font-size: 110px;
  font-weight: 200;
  transform: rotate(351deg);
  right: 89px;
  bottom: -20px;
  position: absolute;
}

section#kol-section-1 .content-div .text-div {
  background-image: url(../images/smile-img.png);
  background-repeat: no-repeat;
  background-size: 17%;
  background-position: 99% 83%;
}

section#kol-section-1 .content-div .text-div > .box-div .box-title-1 {
  font-size: 16px;
  font-weight: normal;
  text-align: center;
}

section#kol-section-1 .content-div .text-div > .box-div .box-title-2 {
  font-size: 16px;
  font-weight: normal;
  text-align: center;
}

section#kol-section-1 .content-div .text-div > .box-div form {
  margin-top: 20px;
}

section#kol-section-1 .content-div .text-div > .box-div form .check input {
  width: 16px;
  margin-top: 9px;
  margin-right: 5px;
}

section#kol-section-1 .content-div .text-div > .box-div form .check {
  display: flex;
}

section#kol-section-1 .content-div .text-div > .box-div form .check label {
  font-size: 16px;
}

section#kol-section-1 .content-div .text-div > .box-div form input,
label {
  display: block;
  width: 100%;
  border: none;
}

section#kol-section-1 .content-div .text-div > .box-div form label {
  font-size: 16px;
}

section#kol-section-1 .content-div .text-div > .box-div form .action-buttons {
  margin-top: 20px;
  text-align: center;
}

section#kol-section-1
  .content-div
  .text-div
  > .box-div
  form
  .action-buttons
  button {
  width: 65%;
}

section#kol-section-3 {
  background: linear-gradient(180deg, #d6ebff 0%, #d6ebff00 100%);
  padding: 10px 0 60px;
}

section#kol-section-3 .content-div {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
}

section#kol-section-3 .choice-div {
  padding: 50px 0;
}

section#kol-section-3 .choice-div .flex-div {
  display: flex;
}

section#kol-section-3 .choice-div .text-div {
  width: 55%;
  display: inline-block;
  padding-left: 50px;
}

section#kol-section-3 .choice-div h2 {
  color: #003a70;
  font-size: 56px;
  font-weight: 700;
  margin: 0 0 5px;
}

section#kol-section-3 .choice-div h2 .m-block {
  display: block;
}

section#kol-section-3 .choice-div h2 .calorie {
  font-family: "Calorie", cursive;
  color: #d0a135;
  font-size: 125px;
  font-weight: 400;
  margin: -45px 0 -20px;
  display: inline-block;
}

section#kol-section-3 .choice-div button {
  width: 200px;
  height: 50px;
}

section#kol-section-3 .choice-div ul {
  padding: 30px;
}

section#kol-section-3 .choice-div ul > li {
  font-size: 20px;
  font-weight: 500;
  color: #333;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

section#kol-section-3 .choice-div ul > li > img {
  width: 40px;
  height: auto;
  margin-right: 15px;
}

section#kol-section-3 .choice-div .img-div {
  width: 45%;
  display: inline-block;
  position: relative;
}

section#kol-section-3 .choice-div .inner-div > .box-div {
  display: block;
  padding: 20px;
  border-radius: 20px;
  background-color: aliceblue;
}

section#kol-section-3 .choice-div .inner-div .smile-text {
  font-family: "Calorie", cursive;
  color: #d0a135;
  font-size: 110px;
  font-weight: 200;
  transform: rotate(351deg);
  right: 89px;
  bottom: -20px;
  position: absolute;
}

section#kol-section-3 .choice-div .inner-div {
  background-image: url(../images/smile-img.png);
  background-repeat: no-repeat;
  background-size: 17%;
  background-position: 99% 83%;
}

section#kol-section-3 .choice-div .inner-div > .box-div .box-title-1 {
  font-size: 16px;
  font-weight: normal;
  text-align: center;
}

section#kol-section-3 .choice-div .inner-div > .box-div .box-title-2 {
  font-size: 16px;
  font-weight: normal;
  text-align: center;
}

section#kol-section-3 .choice-div .inner-div > .box-div form {
  margin-top: 20px;
}

section#kol-section-3
  .choice-div
  .text-div
  .inner-div
  > .box-div
  form
  .check
  input {
  width: 16px;
  margin-top: 9px;
  margin-right: 5px;
}

section#kol-section-3 .choice-div .inner-div > .box-div form .check {
  display: flex;
}

section#kol-section-3 .choice-div .inner-div > .box-div form .check label {
  font-size: 16px;
}

section#kol-section-3 .choice-div .inner-div > .box-div form input,
label {
  display: block;
  width: 100%;
  border: none;
}

section#kol-section-3 .choice-div .inner-div > .box-div form label {
  font-size: 16px;
}

section#kol-section-3 .choice-div .inner-div > .box-div form .action-buttons {
  margin-top: 20px;
  text-align: center;
}

section#kol-section-3
  .choice-div
  .inner-div
  > .box-div
  form
  .action-buttons
  button {
  width: 65%;
}

section#kol-section-3
  .choice-div
  .inner-div
  > .box-div
  form
  .action-buttons
  button
  input {
  padding: 0;
}

section#kol-section-3 .choice-div .img-div .desktop-only {
  display: block;
}

section#kol-section-3 .choice-div .img-div .mobile-only {
  display: none;
}

section#kol-section-3 .choice-div .img-div .invisible {
  opacity: 0;
}

section#kol-section-3 .choice-div .img-div .move-right {
  display: block;
  position: absolute;
  top: 0;
  right: -60px;
  height: auto;
  width: 100%;
}

section#kol-section-3 .issues-div {
  text-align: center;
  padding: 80px 0 0;
}

section#kol-section-3 .issues-div h2 {
  font-size: 48px;
  margin: 0 0 5px;
  color: #88c1ed;
}

section#kol-section-3 .issues-div h2 .dark {
  color: #003a70;
}

section#kol-section-3 .issues-div p {
  color: #333;
  font-size: 18px;
  margin: 0 0 15px;
}

section#kol-section-3 .issues-div .content-div {
  font-size: 0;
}

section#kol-section-3 .issues-div .content-div .single-div {
  display: inline-block;
  margin: 0;
}

section#kol-section-3 .issues-div .content-div .single-div .img-div {
}

section#kol-section-3 .issues-div .content-div .single-div p {
  color: #003a70;
  font-size: 12px;
  letter-spacing: 1px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
}

section#kol-section-3 .simple-div {
  padding: 50px 0;
}

section#kol-section-3 .simple-div {
  /*background-image: url(../images/kol/line\ icon\ png.png), url(../images/kol/line\ icon\ 2\ right\ png.png);*/
  background-repeat: no-repeat, no-repeat;
  background-size: 28%, 28%;
  background-position-x: -9%, 100%;
  background-position-y: -10%, 100%;
}

section#kol-section-3 .simple-div h2 {
  font-size: 48px;
  color: #88c1ed;
  margin: 0 0 30px;
  text-align: center;
}

section#kol-section-3 .simple-div h2 .dark {
  color: #003a70;
}

section#kol-section-3 .simple-div h3 {
  font-size: 24px;
  color: #003a70;
  margin: 0;
  text-align: center;
}

section#kol-section-3 .simple-div {
  font-size: 0;
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}

section#kol-section-3 .simple-div .single-div {
  width: calc((100% - 100px) / 3);
  display: inline-block;
  vertical-align: top;
  margin-right: 50px;
}

section#kol-section-3 .simple-div .single-div:nth-child(3n) {
  margin-right: 0;
}

section#kol-section-3 .simple-div .single-div .img-div {
  text-align: center;
  margin: 0 0 20px;
}

section#kol-section-3 .simple-div .single-div .img-div img {
  border-radius: 300px;
  overflow: hidden;
}

section#kol-section-3 .simple-div .single-div h4 {
  font-size: 12px;
  color: #cba22f;
  margin: 0 0 5px;
}

section#kol-section-3 .simple-div .single-div h5 {
  font-size: 19px;
  color: #003a70;
  font-family: "Lato", sans-serif;
  margin: 0 0 10px;
}

section#kol-section-3 .simple-div .single-div p {
  font-size: 14px;
  color: #333;
}

section#kol-section-3 .simple-div .single-div p:last-child {
  margin-bottom: 0;
}

section#kol-section-3 .choice-div .img-div img {
  display: block;
  width: 100%;
}

section#contact-us-section-1 {
  padding: 20px 0 80px;
}

section#contact-us-section-1 {
  /*background-image: url(../images/kol/line\ icon\ 3\ right\ png.png), url(../images/kol/line\ icon\ 4\ left\ png.png);*/
  background-repeat: no-repeat, no-repeat;
  background-size: 22%, 22%;
  background-position-x: 98%, 18%;
  background-position-y: 0%, 0%;
}

section#contact-us-section-1 h2 {
  text-align: center;
  color: #88c1ed;
  font-weight: 700;
  font-size: 26px;
  margin: 0 0 25px;
}

section#contact-us-section-1 h2 .dark {
  color: #003a70;
}

section#contact-us-section-1 .content-div {
  font-size: 0;
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}

section#contact-us-section-1 .content-div .nav-div {
  width: 150px;
  display: inline-block;
  vertical-align: middle;
}

section#contact-us-section-1 .content-div .nav-div ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
}

section#contact-us-section-1 .content-div .nav-div ul li {
  margin: 0 0 35px;
  font-size: 19px;
  color: #0053b3;
  font-weight: 700;
}

section#contact-us-section-1 .content-div .nav-div ul li:last-child {
  margin: 0;
}

section#contact-us-section-1 .content-div .nav-div ul li a {
  color: #0053b3;
  position: relative;
}

section#contact-us-section-1 .content-div .nav-div ul li a.active::after {
  content: "";
  width: 100%;
  height: 1px;
  display: inline-block;
  background-color: #d0a135;
  position: absolute;
  bottom: -1px;
  left: 0;
}

section#contact-us-section-1 .content-div .map-div {
  width: calc(100% - 150px);
  display: inline-block;
  vertical-align: middle;
}

section#contact-us-section-1 .content-div .map-div .single-div {
  display: none;
}

section#contact-us-section-1 .content-div .map-div .single-div.active {
  display: block;
}

section#contact-us-section-1
  .content-div
  .map-div
  .single-div
  .iframe-div
  iframe {
  width: 100%;
}

.gold {
  font-family: "Caveat", "Calorie", cursive;
  /* font-family: 'Caveat'; */
  color: #98802c;
  font-size: 35px;
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  section#kol-section-3 {
    padding: 10px 0 10px;
    margin-top: -88px;
  }
  section#kol-section-3 .container {
    padding: 0;
  }
  section#kol-section-1 .content-div .text-div .smile-text {
    font-size: 68px;
    bottom: -50px;
  }
  section#kol-section-1 .content-div {
    margin-top: -20px;
  }
  section#kol-section-1 {
    padding: 60px 0 100px;
  }
  section#kol-section-1 h2 .title-1 {
    text-align: start;
    font-size: 60px;
  }
  section#kol-section-1 .content-div .flex-div {
    display: block;
  }
  section#kol-section-1 .content-div .text-div {
    order: 1;
    width: 100%;
    padding-left: 0;
    display: block;
  }
  section#kol-section-1 .content-div .text-div > .box-div .box-title-1 {
    font-size: 24px;
  }
  section#kol-section-1 .content-div .img-div {
    order: 2;
    width: calc(100% + 30px);
    margin: 0 -15px;
  }
  section#kol-section-1 .content-div .img-div img {
    width: 50vw;
    float: right;
  }
  section#kol-section-3 .issues-div h2 {
    font-size: 36px;
  }
  section#kol-section-3 .simple-div {
    padding-right: 15px;
    padding-left: 15px;
  }
  section#kol-section-3 .simple-div h2 {
    font-size: 36px;
  }
  section#kol-section-3 .simple-div .single-div {
    width: 100%;
    display: block;
  }
  section#kol-section-3 .simple-div .single-div h4 {
    text-align: center;
  }
  section#kol-section-3 .content-div .single-div h5 {
    text-align: center;
  }
  section#kol-section-3 .choice-div .flex-div {
    display: block;
  }
  section#kol-section-3 .choice-div .text-div {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
  }
  section#kol-section-3 .choice-div .img-div {
    width: 100%;
  }
  section#kol-section-3 .choice-div .img-div {
    margin-top: -10%;
    position: relative;
    z-index: 1;
  }
  section#kol-section-3 .choice-div .img-div .desktop-only {
    display: none;
  }
  section#kol-section-3 .choice-div .img-div .mobile-only {
    display: block;
    width: 100%;
  }
  section#kol-section-3 .choice-div ul {
    padding: 0px;
  }
  section#kol-section-3 .choice-div h2 {
    font-size: 26px !important;
    margin-bottom: 20px;
  }
  section#kol-section-3 .choice-div ul > li {
    font-size: 15px;
    color: #181717;
  }
  section#kol-section-3 .choice-div ul > li > img {
    width: 35px;
    height: auto;
    margin-right: 15px;
  }
  section#contact-us-section-1 {
    padding: 10px 0 40px;
  }
  section#contact-us-section-1 h2 {
    font-size: 25px;
  }
  section#contact-us-section-1 .content-div .nav-div {
    width: 100%;
    display: block;
    margin: 0 0 10px;
  }
  section#contact-us-section-1 .content-div .nav-div ul {
    text-align: center;
    width: 100%;
  }
  section#contact-us-section-1 .content-div .nav-div ul li {
    font-size: 15px;
    display: inline-block;
    margin: 0 10px 10px;
  }
  section#contact-us-section-1 .content-div .map-div {
    width: 100%;
    display: block;
  }
}

section#kol-section-3 .desktop-only {
  display: block;
}

section#kol-section-3 .mobile-only {
  display: none;
}

#clear-aligners-section-3 .container .media-div .single-div img {
  border-radius: 50%;
}

section#clear-aligners-section-3 {
  text-align: center;
  padding: 100px 0;
}

section#clear-aligners-section-3 h2 {
  font-size: 26px;
  color: #fff;
}

section#clear-aligners-section-3 h2 .gold {
  color: #d0a135;
}

section#clear-aligners-section-3 .media-div {
  font-size: 0;
  /* margin: 0 auto 60px; */
  max-width: 700px;
  width: 100%;
  position: relative;
  padding: 30px 30px;
}

section#clear-aligners-section-3 .media-div .single-div {
  display: inline-block;
  vertical-align: top;
  margin: 0 15px;
  text-align: center;
}

section#clear-aligners-section-3 .media-div .single-div img {
  margin: 0 auto;
  display: block;
}

section#clear-aligners-section-3 .media-div .slick-arrow {
  background-image: url(../images/arrow-left-black.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: inline-block;
  width: 8px;
  height: 12px;
  position: absolute;
  top: calc(50% - 6px);
  left: 0;
  background-color: transparent;
  color: transparent;
  overflow: hidden;
  outline: none;
  z-index: 2;
  padding: 0;
}

section#clear-aligners-section-3 .media-div .slick-arrow.slick-next {
  right: 0;
  transform: scaleX(-1);
  left: initial;
}

section#clear-aligners-section-3 .img-div {
  margin: 0 0 30px;
}

section#clear-aligners-section-3 {
  padding: 35px 0 0;
}

@media screen and (max-width: 767px) {
  section#clear-aligners-section-3 {
    padding: 35px 0 10;
  }
  section#kol-section-3 .desktop-only {
    display: none;
  }
  section#kol-section-3 .mobile-only {
    display: block;
  }
}
